
QGIS Application - Bug report #14874

Color picker picks the wrong color

2016-05-24 01:58 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22827

Description

See the screencast for step-by-step reproduction of the bug.

History

#1 - 2016-05-24 02:05 AM - Nyall Dawson

- Status changed from Open to Feedback

I can't reproduce - can you provide more details? Eg is the colour being selected from a different window? Or a different screen? Can you work out any

pattern to what is happening?

#2 - 2016-05-24 02:08 AM - Saber Razmjooei

- Status changed from Feedback to Closed

Nyall, I found the problem. I am remote desktoping to another PC and the colors get messed up.

Files

color_picker.wmv 109 KB 2016-05-23 Saber Razmjooei
